@media only screen and (max-width : 768px) {

	/*Header*/

	#otef-header{

		max-width: 768px;

		/*background-size: 121%;*/

		background-image: none;



		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b08e80+0,976b60+4,85544a+8,774138+13,70372f+19,6d342c+25,6d342c+76,70372f+80,753f36+83,7a453c+85,86554b+89,95695e+92,a37c70+95,ac8a7c+97,c1a597+100 */

background: rgb(176,142,128); /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2IwOGU4MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQlIiBzdG9wLWNvbG9yPSIjOTc2YjYwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOCUiIHN0b3AtY29sb3I9IiM4NTU0NGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMyUiIHN0b3AtY29sb3I9IiM3NzQxMzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxOSUiIHN0b3AtY29sb3I9IiM3MDM3MmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiM2ZDM0MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NiUiIHN0b3AtY29sb3I9IiM2ZDM0MmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MCUiIHN0b3AtY29sb3I9IiM3MDM3MmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4MyUiIHN0b3AtY29sb3I9IiM3NTNmMzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4NSUiIHN0b3AtY29sb3I9IiM3YTQ1M2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI4OSUiIHN0b3AtY29sb3I9IiM4NjU1NGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5MiUiIHN0b3AtY29sb3I9IiM5NTY5NWUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NSUiIHN0b3AtY29sb3I9IiNhMzdjNzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5NyUiIHN0b3AtY29sb3I9IiNhYzhhN2MiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYzFhNTk3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(left,  rgba(176,142,128,1) 0%, rgba(151,107,96,1) 4%, rgba(133,84,74,1) 8%, rgba(119,65,56,1) 13%, rgba(112,55,47,1) 19%, rgba(109,52,44,1) 25%, rgba(109,52,44,1) 76%, rgba(112,55,47,1) 80%, rgba(117,63,54,1) 83%, rgba(122,69,60,1) 85%, rgba(134,85,75,1) 89%, rgba(149,105,94,1) 92%, rgba(163,124,112,1) 95%, rgba(172,138,124,1) 97%, rgba(193,165,151,1) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(176,142,128,1)), color-stop(4%,rgba(151,107,96,1)), color-stop(8%,rgba(133,84,74,1)), color-stop(13%,rgba(119,65,56,1)), color-stop(19%,rgba(112,55,47,1)), color-stop(25%,rgba(109,52,44,1)), color-stop(76%,rgba(109,52,44,1)), color-stop(80%,rgba(112,55,47,1)), color-stop(83%,rgba(117,63,54,1)), color-stop(85%,rgba(122,69,60,1)), color-stop(89%,rgba(134,85,75,1)), color-stop(92%,rgba(149,105,94,1)), color-stop(95%,rgba(163,124,112,1)), color-stop(97%,rgba(172,138,124,1)), color-stop(100%,rgba(193,165,151,1))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(left,  rgba(176,142,128,1) 0%,rgba(151,107,96,1) 4%,rgba(133,84,74,1) 8%,rgba(119,65,56,1) 13%,rgba(112,55,47,1) 19%,rgba(109,52,44,1) 25%,rgba(109,52,44,1) 76%,rgba(112,55,47,1) 80%,rgba(117,63,54,1) 83%,rgba(122,69,60,1) 85%,rgba(134,85,75,1) 89%,rgba(149,105,94,1) 92%,rgba(163,124,112,1) 95%,rgba(172,138,124,1) 97%,rgba(193,165,151,1) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(left,  rgba(176,142,128,1) 0%,rgba(151,107,96,1) 4%,rgba(133,84,74,1) 8%,rgba(119,65,56,1) 13%,rgba(112,55,47,1) 19%,rgba(109,52,44,1) 25%,rgba(109,52,44,1) 76%,rgba(112,55,47,1) 80%,rgba(117,63,54,1) 83%,rgba(122,69,60,1) 85%,rgba(134,85,75,1) 89%,rgba(149,105,94,1) 92%,rgba(163,124,112,1) 95%,rgba(172,138,124,1) 97%,rgba(193,165,151,1) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(left,  rgba(176,142,128,1) 0%,rgba(151,107,96,1) 4%,rgba(133,84,74,1) 8%,rgba(119,65,56,1) 13%,rgba(112,55,47,1) 19%,rgba(109,52,44,1) 25%,rgba(109,52,44,1) 76%,rgba(112,55,47,1) 80%,rgba(117,63,54,1) 83%,rgba(122,69,60,1) 85%,rgba(134,85,75,1) 89%,rgba(149,105,94,1) 92%,rgba(163,124,112,1) 95%,rgba(172,138,124,1) 97%,rgba(193,165,151,1) 100%); /* IE10+ */

background: linear-gradient(to right,  rgba(176,142,128,1) 0%,rgba(151,107,96,1) 4%,rgba(133,84,74,1) 8%,rgba(119,65,56,1) 13%,rgba(112,55,47,1) 19%,rgba(109,52,44,1) 25%,rgba(109,52,44,1) 76%,rgba(112,55,47,1) 80%,rgba(117,63,54,1) 83%,rgba(122,69,60,1) 85%,rgba(134,85,75,1) 89%,rgba(149,105,94,1) 92%,rgba(163,124,112,1) 95%,rgba(172,138,124,1) 97%,rgba(193,165,151,1) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b08e80', endColorstr='#c1a597',GradientType=1 ); /* IE6-8 */



	}

	.LogoPhone{

		float: none;

		text-align: center;

	}

	#myheader{

		width: auto;

	}

	#line{

		background-position: top center;

		background-repeat: no-repeat;

		background-size: 102% 40px;

		margin: -20px auto;

	}

	.LogoPhone img{

		margin-bottom: auto;

	}

	#main_menu{

		margin: 10px 0 10px 0;

		overflow: hidden;

	}

	.main_menu ul li a{

		padding: 22px 0 0 0;

		font-size: 105%;

	}

	#menu-item-281{

		background-position: top center;

	}

	#menu-item-285{

		background-position: top center;

	}

	#menu-item-289{

		background-position: top center;

	}

	#menu-item-282{

		background-position: top center;

		padding-right: 0;

  		background-size: 40%;

	}

	#menu-item-284{

		background-position: top center;

	}

	.main_menu ul li{

		padding-right: 0;

		margin: 10px 0 30px 0;

		background-position: top center !important;

	}

	.menu li:nth-child(4){

		background-size: 55%;

		padding-right: 0;

	}

	/*End header*/

	#right_panel{

		float: none;

		margin: 0;

		/*position: absolute;*/

	}

	/*Right panel*/

	#touch-menu{

		position: absolute;

	  	/*top: -20px;*/

	  	top: 0;

	  	right: 25px;

	  	display: block;

	}

	#touch-menu > a{

	  background-color: #623730;

	  color: #fffde9;

	  text-decoration: none;

	  padding: 10px 15px;

	  text-shadow: 3px 3px 3px #000;

	  box-shadow: 5px 5px 7px #623730, inset -3px -3px 7px #000;

	  font-size: 25px;

	}

	#second_menu{

		display: none;

		/*margin-right: 25px;*/

		/*margin-top: 20px;*/

		position: absolute;

		z-index: 99;

		top: 37px;

		right: 25px;

	}

	.second2{

		position: inherit;

		margin-top: 0;

		margin-right: 20px;

		width: 100%;

		display: block !important;
		margin-left: 0;

	}

	.second2 li a{

		background-color: #fffde9 !important;

		color: #623730 !important;

	}

	#right_panel ul li{

		width: 250px;

	}

	#second_menu li ul li{

		width: 100%;

	}

	#right_panel ul li a{

		margin-bottom: 0;

	}



	/*End right panel*/





	/*Main*/

	#main{

		max-width: 768px;

		width: 100%;

		position: relative;

	}

	#BodyHome{

		overflow: hidden;

	}

	#main_panel_content h1{

		width: 85%;

	}

	#main_panel, .main_panel{

		max-width: 768px;

		width: 100%;

		float: none;

	}

	#main_panel_contact{

		overflow: hidden;

		max-width: 768px;

		width: 76%;

		margin-top: 40px;

		margin-bottom: auto;

		margin-left: auto;

		margin-right: auto;

	}

	#main_panel_trumot{

		max-width: 768px;

		width: 93% !important;

		overflow: hidden;

		margin: 40px auto 0;

	}

	#main_panel_trumot h1{

		width: 85%;

	}

	#main_panel_contact h1{



	}

	#main_panel_content{

  		max-width: 736px;

		width: 90%;

		margin: 40px auto 0;

		overflow: hidden;

	}

	#main_panel_tguvot{

		overflow: hidden;

		max-width: 768px;

		width: 90%;

		margin:40px auto 0;

	}

	#don{

		overflow: inherit;

	}

	#tguvot{

		max-width: 650px;

		width: 80%;

		float: none;

		margin: 0 auto;

	}

	#main-tguvot form{

		float: none;

		max-width: 662px;

		width: 90%;

		margin: 20px auto;

	}

	#content {

  		padding: 0 20px 45px 20px;

	}

	#content img {

  		float: none;

  		box-shadow: 5px 5px 14px -4px #000;

  		width: 100%;

  		max-width: 332px;

  		margin-bottom: 10px;

	}

	#trumot{

		max-width: 705px;

		width: 80%;

		margin: 30px auto;

	}

	#trumot p{

		width: 100%;

	}

	#main_panel_tguvot h1{

		width: 86%;

		font-size: 25px;

		padding-right: 25px;

	}

	#don ul li{

		width: 87%;

		height: 220px;

		float: none;

		margin: 20px auto;

		padding: 15px 15px 0;

		background-size: 40%;

		box-shadow: inset 4px 4px 8px #303030, 4px 4px 8px #909090;
		background-position: center 32%;

	}
	#don ul li .tit {
    margin: 0 auto 48%;
	}
	#phone {
    background-position: center 31% !important;
}
	#don ul li span{

		font-size: 30px;

		box-shadow: inset 4px 4px 8px #909090, 4px 4px 8px #303030;

	}

	#main-tguvot > form > p{

		box-shadow: inset 4px 4px 8px #303030;

		font-size: 24px;

	}

	#card{

		background-image: url(../images/kartis-big.png);

	}

	#chek{

		background-image: url(../images/chek-big.png);

	}

	#fax {

  		background-image: url(../images/keva-big.png);

	}

	#phone {

  		background-image: url(../images/phone-big.png);

	}

	#tran{

		background-image: url(../images/avara-big.png)

	}

	#don ul li a{

		margin-top: 150px;

	}

	#don ul li p{

		margin-top: 150px;

	}

	#don{

		margin-left: auto;

		margin-right: auto;

		margin-bottom: auto;

	}

	#main_panel_contact form{

		max-width: 768px;

		width: 100%;

	}

	#con1{

		max-width: 335px;

		width: 100%;

	}

	.con input{

		width: 100%;

	}

	.con2 textarea{

		width: 100%;

	}

	.con3, #send{

		width: 94%;

	}

	#text_home{

		max-width: 716px;

		width: 87%;

		margin: 4%;

	}

	#text_home h3{

		font-size: 20px;

	}

	#text_home p{

		font-size: 16px;

		line-height: 24px;

	}

	.slider_home{

		max-width: 716px;

		width: 92%;

		margin: 4%;

	}

#news-hor {
    top: 20px;
}

	.slides li a img{

		width: 100%;

	}

	/*End main*/



	/*Footer*/

	#footer{

		max-width: 768px;

		width: 96%;

	}

	#news{

		background-size: 100% 100%;

		height: auto;

		padding-top: 42px;

	}

	.normal_12_blu{

		font-size: 38px;

	}

	.main_news ul marquee{

		margin-bottom: 40px;

	}
#menu-item-403 {
    margin-top: 0 !important;
    right: 90px;
}
.qtranxs-lang-menu ul li {
    font-size: 0 !important;
    padding-right: 20px !important;
}

	/*End footer*/

}





@media only screen and (max-width : 640px){


.strong31 {
		font-size: 119%;
}
}

@media only screen and (max-width : 390px){

	.main_menu ul li a{

		font-size: 95%;

	}

}

@media only screen and (max-width : 380px){

	.main_menu ul li a{

		font-size: 90%;

	}

}

@media only screen and (max-width : 360px){

	.main_menu ul li a{

		font-size: 88%;
		margin: 0 7px;

	}

}

@media only screen and (max-width : 320px){

	.main_menu ul li a{

		font-size: 74%;

	}

}

@media only screen and (max-width : 480px){



}